---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libReturnError.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x0, symBinAddr: 0xF90, symSize: 0xB }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x0, symBinAddr: 0xF90, symSize: 0xB }
...
